com.actionbarsherlock

## Class R.layout

- java.lang.Object
- - com.actionbarsherlock.R.layout

- Enclosing class:
    R

      public static final class R.layout
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `abs__action_bar_home`
    `static int` | `abs__action_bar_tab`
    `static int` | `abs__action_bar_tab_bar_view`
    `static int` | `abs__action_bar_title_item`
    `static int` | `abs__action_menu_item_layout`
    `static int` | `abs__action_menu_layout`
    `static int` | `abs__action_mode_bar`
    `static int` | `abs__action_mode_close_item`
    `static int` | `abs__activity_chooser_view`
    `static int` | `abs__activity_chooser_view_list_item`
    `static int` | `abs__dialog_title_holo`
    `static int` | `abs__list_menu_item_checkbox`
    `static int` | `abs__list_menu_item_icon`
    `static int` | `abs__list_menu_item_layout`
    `static int` | `abs__list_menu_item_radio`
    `static int` | `abs__popup_menu_item_layout`
    `static int` | `abs__screen_action_bar`
    `static int` | `abs__screen_action_bar_overlay`
    `static int` | `abs__screen_simple`
    `static int` | `abs__screen_simple_overlay_action_mode`
    `static int` | `abs__search_dropdown_item_icons_2line`
    `static int` | `abs__search_view`
    `static int` | `abs__simple_dropdown_hint`
    `static int` | `sherlock_spinner_dropdown_item`
    `static int` | `sherlock_spinner_item`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `R.layout()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### abs__action_bar_home

          public static final int abs__action_bar_home

      See Also:
        Constant Field Values

    - #### abs__action_bar_tab

          public static final int abs__action_bar_tab

      See Also:
        Constant Field Values

    - #### abs__action_bar_tab_bar_view

          public static final int abs__action_bar_tab_bar_view

      See Also:
        Constant Field Values

    - #### abs__action_bar_title_item

          public static final int abs__action_bar_title_item

      See Also:
        Constant Field Values

    - #### abs__action_menu_item_layout

          public static final int abs__action_menu_item_layout

      See Also:
        Constant Field Values

    - #### abs__action_menu_layout

          public static final int abs__action_menu_layout

      See Also:
        Constant Field Values

    - #### abs__action_mode_bar

          public static final int abs__action_mode_bar

      See Also:
        Constant Field Values

    - #### abs__action_mode_close_item

          public static final int abs__action_mode_close_item

      See Also:
        Constant Field Values

    - #### abs__activity_chooser_view

          public static final int abs__activity_chooser_view

      See Also:
        Constant Field Values

    - #### abs__activity_chooser_view_list_item

          public static final int abs__activity_chooser_view_list_item

      See Also:
        Constant Field Values

    - #### abs__dialog_title_holo

          public static final int abs__dialog_title_holo

      See Also:
        Constant Field Values

    - #### abs__list_menu_item_checkbox

          public static final int abs__list_menu_item_checkbox

      See Also:
        Constant Field Values

    - #### abs__list_menu_item_icon

          public static final int abs__list_menu_item_icon

      See Also:
        Constant Field Values

    - #### abs__list_menu_item_layout

          public static final int abs__list_menu_item_layout

      See Also:
        Constant Field Values

    - #### abs__list_menu_item_radio

          public static final int abs__list_menu_item_radio

      See Also:
        Constant Field Values

    - #### abs__popup_menu_item_layout

          public static final int abs__popup_menu_item_layout

      See Also:
        Constant Field Values

    - #### abs__screen_action_bar

          public static final int abs__screen_action_bar

      See Also:
        Constant Field Values

    - #### abs__screen_action_bar_overlay

          public static final int abs__screen_action_bar_overlay

      See Also:
        Constant Field Values

    - #### abs__screen_simple

          public static final int abs__screen_simple

      See Also:
        Constant Field Values

    - #### abs__screen_simple_overlay_action_mode

          public static final int abs__screen_simple_overlay_action_mode

      See Also:
        Constant Field Values

    - #### abs__search_dropdown_item_icons_2line

          public static final int abs__search_dropdown_item_icons_2line

      See Also:
        Constant Field Values

    - #### abs__search_view

          public static final int abs__search_view

      See Also:
        Constant Field Values

    - #### abs__simple_dropdown_hint

          public static final int abs__simple_dropdown_hint

      See Also:
        Constant Field Values

    - #### sherlock_spinner_dropdown_item

          public static final int sherlock_spinner_dropdown_item

      See Also:
        Constant Field Values

    - #### sherlock_spinner_item

          public static final int sherlock_spinner_item

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### R.layout

          public R.layout()